<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:orientation="horizontal"
        android:layout_width="fill_parent"
        android:layout_height="50sp" 
        android:gravity="center_vertical" >

        <ImageView android:id="@+id/avatar"
        	android:layout_width="70px"
            android:layout_height="40sp" />
		<LinearLayout
			android:orientation="vertical"
        	android:layout_width="fill_parent"
        	android:layout_height="40sp">
        		
        	<TextView android:id="@+id/textchild1"
				android:layout_width="fill_parent"
            	android:layout_height="wrap_content"
            	android:paddingLeft="20sp" />

        	<TextView android:id="@+id/textchild2"
				android:layout_width="fill_parent"
            	android:layout_height="wrap_content" />
		</LinearLayout>

</LinearLayout> 